﻿/*IRAN Sans-serif fonts are considered a proprietary software.
To gain information about the laws regarding the use of these fonts, please visit www.fontiran.com 

This set of fonts are used in this project under the license: (BZHYW)

'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
In case you use this set of fonts in a software product, write the license code in the specified place and place this file next to the fonts.

'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
فونت های ایران سن‌سریف یک نرم افزار مالکیتی محسوب می شود جهت آگاهی از قوانین استفاده از این فونت‌ها لطفاً به  وبسایت 
www.fontiran.com 
مراجعه نمایید 
این مجموعه فونت تحت اجازه نامه 
(BZHYW)
در این پروژه استفاده می شود*/


@font-face {
	font-family: IRANSansWeb;
	font-style: normal;
	font-weight: 900;
	src: url('IRANSans5/Black/IRANSansWeb(FaNum.html)_Black.eot');
	src: url('IRANSans5/Black/IRANSansWeb(FaNum.html)_Black.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('IRANSans5/Black/IRANSansWeb(FaNum.html)_Black.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('IRANSans5/Black/IRANSansWeb(FaNum.html)_Black.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('IRANSans5/Black/IRANSansWeb(FaNum.html)_Black.ttf') format('truetype');
}
@font-face {
	font-family: IRANSansWeb;
	font-style: normal;
	font-weight: bold;
	src: url('IRANSans5/bold/IRANSansWeb(FaNum.html)_Bold.eot');
	src: url('IRANSans5/bold/IRANSansWeb(FaNum.html)_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('IRANSans5/bold/IRANSansWeb(FaNum.html)_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('IRANSans5/bold/IRANSansWeb(FaNum.html)_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('IRANSans5/bold/IRANSansWeb(FaNum.html)_Bold.ttf') format('truetype');
}
@font-face {
	font-family: IRANSansWeb;
	font-style: normal;
	font-weight: 500;
	src: url('IRANSans5/medium/IRANSansWeb(FaNum.html)_Medium.eot');
	src: url('IRANSans5/medium/IRANSansWeb(FaNum.html)_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('IRANSans5/medium/IRANSansWeb(FaNum.html)_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('IRANSans5/medium/IRANSansWeb(FaNum.html)_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('IRANSans5/medium/IRANSansWeb(FaNum.html)_Medium.ttf') format('truetype');
}
@font-face {
	font-family: IRANSansWeb;
	font-style: normal;
	font-weight: 300;
	src: url('IRANSans5/light/IRANSansWeb(FaNum.html)_Light.eot');
	src: url('IRANSans5/light/IRANSansWeb(FaNum.html)_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('IRANSans5/light/IRANSansWeb(FaNum.html)_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('IRANSans5/light/IRANSansWeb(FaNum.html)_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('IRANSans5/light/IRANSansWeb(FaNum.html)_Light.ttf') format('truetype');
}
@font-face {
	font-family: IRANSansWeb;
	font-style: normal;
	font-weight: 200;
	src: url('IRANSans5/ultralight/IRANSansWeb(FaNum.html)_UltraLight.eot');
	src: url('IRANSans5/ultralight/IRANSansWeb(FaNum.html)_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('IRANSans5/ultralight/IRANSansWeb(FaNum.html)_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('IRANSans5/ultralight/IRANSansWeb(FaNum.html)_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('IRANSans5/ultralight/IRANSansWeb(FaNum.html)_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: IRANSansWeb;
	font-style: normal;
	font-weight: normal;
	src: url('IRANSans5/normal/IRANSansWeb(FaNum.html).eot');
	src: url('IRANSans5/normal/IRANSansWeb(FaNum.html).eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('IRANSans5/normal/IRANSansWeb(FaNum.html).woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('IRANSans5/normal/IRANSansWeb(FaNum.html).woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('IRANSans5/normal/IRANSansWeb(FaNum.html).ttf') format('truetype');
}


body, html {
    font-family: IRANSansWeb, Tahoma !important;
}